PluginIssue



  • Plugin Support on Notepad++ Latest version

    Team, I have installed V7.5.1 64 bit in windows 10 operating system. I tried include xml tools but I could not make use of it because of error.

    the specified module could not be found

    XMLTOOLS.dll is not compatible with the current version of notepad++.

    I have used V 2.4.9.2 for XMLTool.dll.

    Can you please guide me to refrain from error and help to use xml tools plug in in notepad V7.5.1 64 bit version



  • This might be the cause:
    From the download page:
    **Download 64-bit x64
    Note that the most of plugins (including Plugin Manager) are not yet available in x64 **



  • @decoderman said:

    Note that the most of plugins (including Plugin Manager) are not yet available in x6

    What do you suggest if i want xml tools in notepad++ in win 10 64 bit version os.



  • What do you suggest if i want xml tools in notepad++ in win 10 64 bit version os.

    Use 32 bit for these files or wait for whoever develops the plugin to release it for 64 bit.
    You can install both versions at the same time, I have it that way.



  • Thank you. Latest version of 32 bit also not including the xml tools plug in…I have to go previous version like 7.3.3.



  • Latest version of 32 bit also not including the xml tools plug in…I have to go previous version like 7.3.3.

    I’m on v7.5.1 and XML Tools v2.4.9.2 is available through the Plugin Manager.



  • Both 32 and 64 bits XMLTools plugin are available from here.


Log in to reply